@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.KgIV9KgYsLL:before {
  content: "\e000";
}
.AOtjcReWNT:before {
  content: "\e001";
}
.HAM8BBFkN:before {
  content: "\e002";
}
.VPBp3YxLW:before {
  content: "\e003";
}
.S2wcGNK:before {
  content: "\e004";
}
.ITqNWZK:before {
  content: "\e005";
}
.o8vk7j25E:before {
  content: "\e006";
}
.b0KqZJoBlFz:before {
  content: "\e007";
}
.P3qobdB3Juw:before {
  content: "\e008";
}
.fah9W7zZH:before {
  content: "\e009";
}
.LZMN0J:before {
  content: "\e00a";
}
.ROHVUNt:before {
  content: "\e00b";
}
.FwVgbhr:before {
  content: "\e00c";
}
.LZ5igs:before {
  content: "\e00d";
}
.QTMyC5vJg1K:before {
  content: "\e00e";
}
.FMboetPRk4X:before {
  content: "\e00f";
}
.ogm2VY:before {
  content: "\e010";
}
.DRZNwH7M:before {
  content: "\e011";
}
.BmZCFV3bdfZ:before {
  content: "\e012";
}
.Quxaes103Z:before {
  content: "\e013";
}
.pv7Seh:before {
  content: "\e014";
}
.S7BjGirX:before {
  content: "\e015";
}
.WJfZ5sCkzj:before {
  content: "\e016";
}
.jIOR8cMK:before {
  content: "\e017";
}
.BPQTO6JoRAP:before {
  content: "\e018";
}
.EYXAOfNA8:before {
  content: "\e019";
}
.MrbLHzzSb:before {
  content: "\e01a";
}
.feWJhaSo:before {
  content: "\e01b";
}
.CIuE2SBd:before {
  content: "\e01c";
}
.y9FqFgGW4o:before {
  content: "\e01d";
}
.jB2T802mY:before {
  content: "\e01e";
}
.oWZyJZ7Jc:before {
  content: "\e01f";
}
.NIYZxI:before {
  content: "\e020";
}
.AS7dGPR:before {
  content: "\e021";
}
.P24OyNOB6V0:before {
  content: "\e022";
}
.O0Hli3VQKyA:before {
  content: "\e023";
}
.P3vIWy80i:before {
  content: "\e024";
}
.snPBaqTfn:before {
  content: "\e025";
}
.jiKe9rGvVUn:before {
  content: "\e026";
}
.F4O6Fl:before {
  content: "\e027";
}
.UQSDrVA:before {
  content: "\e028";
}
.UT4Jha6W:before {
  content: "\e029";
}
.eeDtqC:before {
  content: "\e02a";
}
.Dd8t4GK:before {
  content: "\e02b";
}
.iXS1EQUP:before {
  content: "\e02c";
}
.NxwT9erJ:before {
  content: "\e02d";
}
.dCWbWrDx3:before {
  content: "\e02e";
}
.Tr3AMjeLzl:before {
  content: "\e02f";
}
.HGTYmNliPwU:before {
  content: "\e030";
}
.fgiyPkAo7Uo:before {
  content: "\e031";
}
.weqxOu:before {
  content: "\e032";
}
.Bzd5Z1p:before {
  content: "\e033";
}
.HGY2UL:before {
  content: "\e034";
}
.pQkPnYc78yL:before {
  content: "\e035";
}
.kF6hqp1tB:before {
  content: "\e036";
}
.dUpC5QV:before {
  content: "\e037";
}
.JxrfsYLJoIb:before {
  content: "\e038";
}
.OjjwRyqP3e6:before {
  content: "\e039";
}
.HWRCbBEm3vd:before {
  content: "\e03a";
}
.Pk6VHFobxUe:before {
  content: "\e03b";
}
.ZMjM0O22:before {
  content: "\e03c";
}
.DvfnR9ifXVb:before {
  content: "\e03d";
}
.bIJ9AhVG3C:before {
  content: "\e03e";
}
.HSZ1ZWKO:before {
  content: "\e03f";
}
.c8u5dd:before {
  content: "\e040";
}
.pMxrMyal1E:before {
  content: "\e041";
}
.MhdDuO6Sipn:before {
  content: "\e042";
}
.XIIWSc:before {
  content: "\e043";
}
.LzGKPMlFvEt:before {
  content: "\e044";
}
.VTAOWKqg4V:before {
  content: "\e045";
}
.RCMd0y0:before {
  content: "\e046";
}
.Oi91R1VpLq:before {
  content: "\e047";
}
.mrOZqTYy:before {
  content: "\e048";
}
.PhLGKO7aRi:before {
  content: "\e049";
}
.Zrlo04l4v8:before {
  content: "\e04a";
}
.cJyJjxvYwV:before {
  content: "\e04b";
}
.zSVuiLzo:before {
  content: "\e04c";
}
.ndeTVAoX5Cu:before {
  content: "\e04d";
}
.F86F0pIX5tu:before {
  content: "\e04e";
}
.kDZ148Ksv:before {
  content: "\e04f";
}
.uhh84L:before {
  content: "\e050";
}
.QdYWzkgLN:before {
  content: "\e051";
}
.k6N2KXJ6Wx6:before {
  content: "\e052";
}
.Rs91JAf:before {
  content: "\e053";
}
.vl2ltWqyhe:before {
  content: "\e054";
}
.eLbX4n:before {
  content: "\e055";
}
.EzJY9TlwUu:before {
  content: "\e056";
}
.sHscKmxWuL7:before {
  content: "\e057";
}
.yYrhBDIf4T:before {
  content: "\e058";
}
.G2hUgsDKW:before {
  content: "\e059";
}
.W30wTIeD3:before {
  content: "\e05a";
}
.CmPZ4v:before {
  content: "\e05b";
}
.C8l1LoKt:before {
  content: "\e05c";
}
.S0TskDzQbN:before {
  content: "\e05d";
}
.OkMVo3MPWZT:before {
  content: "\e05e";
}
.QfgjV6gwMij:before {
  content: "\e05f";
}
.Rf9XXxkmFz:before {
  content: "\e060";
}
.ehI9tJW:before {
  content: "\e061";
}
.ySTVji8d:before {
  content: "\e062";
}
.Ub0EdgUx6d:before {
  content: "\e063";
}
.NQ8r0ZKuaL:before {
  content: "\e064";
}
.Ub0VVcVWH:before {
  content: "\e065";
}
.TxRkvB:before {
  content: "\e066";
}
.wF1AID5g:before {
  content: "\e067";
}
.VuCYzZzI:before {
  content: "\e068";
}
.FicCFr:before {
  content: "\e069";
}
.wJhYqK5K:before {
  content: "\e06a";
}
.d6WOywpDg:before {
  content: "\e06b";
}
.yaSd5ZcR2:before {
  content: "\e06c";
}
.zodxlanpA:before {
  content: "\e06d";
}
.UoabHqJVd:before {
  content: "\e06e";
}
.eYctLdD5k4u:before {
  content: "\e06f";
}
.UfWLjBxbPwS:before {
  content: "\e070";
}
.foHhdEByn3:before {
  content: "\e071";
}
.HYnMCa:before {
  content: "\e072";
}
.VcPeE5:before {
  content: "\e073";
}
.TpCwHV:before {
  content: "\e074";
}
.eQI0GfEa:before {
  content: "\e075";
}
.mHo4kxNKcS:before {
  content: "\e076";
}
.F9UTmwRM:before {
  content: "\e077";
}
.RqfKgB1qe:before {
  content: "\e078";
}
.zQ1g96Og:before {
  content: "\e079";
}
.AdrYKp5Ff:before {
  content: "\e07a";
}
.cCHR6V8fHxU:before {
  content: "\e07b";
}
.IkLdhDR5GT:before {
  content: "\e07c";
}
.g5EqCz:before {
  content: "\e07d";
}
.B5PKwxo:before {
  content: "\e07e";
}
.bcb657WK:before {
  content: "\e07f";
}
.Ntv169FdHeA:before {
  content: "\e080";
}
.gDnRg7Y:before {
  content: "\e081";
}
.PnwfStj4Na:before {
  content: "\e082";
}
.uet2vToh0xf:before {
  content: "\e083";
}
.lwiOgN8GB:before {
  content: "\e084";
}
.yxhfSpgcq:before {
  content: "\e085";
}
.N3begz:before {
  content: "\e086";
}
.Vsh47Wo:before {
  content: "\e087";
}
.o0BeeidJ7gj:before {
  content: "\e088";
}
.g10XEz:before {
  content: "\e089";
}
.Zhjgje:before {
  content: "\e08a";
}
.tWFKyX7ixz:before {
  content: "\e08b";
}
.m6oiwdG2Gr:before {
  content: "\e08c";
}
.CIThsCDjxNW:before {
  content: "\e08d";
}
.iiTcHD:before {
  content: "\e08e";
}
.SIyVof2Wd:before {
  content: "\e08f";
}
.RhVOUWYh:before {
  content: "\e090";
}
.Csd308Q:before {
  content: "\e091";
}
.h0JFtCgrhp:before {
  content: "\e092";
}
.ibaXnZ:before {
  content: "\e093";
}
.dNHy4Az:before {
  content: "\e094";
}
.jFlXVp:before {
  content: "\e095";
}
.rdV0ucEDL:before {
  content: "\e096";
}
.eKPoJSgBU:before {
  content: "\e097";
}
.XlOhkNZ:before {
  content: "\e098";
}
.aHV6LFUjj:before {
  content: "\e099";
}
.WeypKVFUKD:before {
  content: "\e09a";
}
.rWZyxSXM:before {
  content: "\e09b";
}
.SmlflzA:before {
  content: "\e09c";
}
.UshgQAS:before {
  content: "\e09d";
}
.US0Fu7hd5:before {
  content: "\e09e";
}
.lJgmpO4u:before {
  content: "\e09f";
}
.dap0zC:before {
  content: "\e0a0";
}
.tdHAye8kN:before {
  content: "\e0a1";
}
.iQIONN1Cbdr:before {
  content: "\e0a2";
}
.Hom3p5:before {
  content: "\e0a3";
}
.I2T91l79E:before {
  content: "\e0a4";
}
.tBYeBzQX:before {
  content: "\e0a5";
}
.EI0SRXv1O:before {
  content: "\e0a6";
}
.EUdjyotI:before {
  content: "\e0a7";
}
.ivSuGMBAi5:before {
  content: "\e0a8";
}
.cgEA9aqDCfe:before {
  content: "\e0a9";
}
.aR6BKN:before {
  content: "\e0aa";
}
.owEW7M1XDT1:before {
  content: "\e0ab";
}
.TDSWk0eyr7:before {
  content: "\e901";
}
.E8tetyyfTJ:before {
  content: "\e902";
}
.pl02IymS:before {
  content: "\e903";
}
.k1EFhJ:before {
  content: "\e904";
}
.Al7wLK8Qq:before {
  content: "\e905";
}
.TYbSG3x:before {
  content: "\e906";
}
.O79At3U:before {
  content: "\e907";
}
.Zn2deXzZyBn:before {
  content: "\e908";
}
.vKDvq7S:before {
  content: "\e909";
}
.O5gFCy3:before {
  content: "\e90a";
}
.sf5X6k4T:before {
  content: "\e90b";
}
.FwSy8NojubT:before {
  content: "\e90c";
}
.rSJoekL3:before {
  content: "\e90d";
}
.rbRtIJdHqkg:before {
  content: "\e90e";
}
.XXmZYEz:before {
  content: "\e90f";
}
.zcvCjYT0ii:before {
  content: "\e910";
}
.RWfXGiTZBMF:before {
  content: "\e911";
}
.uTEBaPxUO8:before {
  content: "\e912";
}
.cBUj4bl:before {
  content: "\e913";
}
.Wxtfl4cqHiz:before {
  content: "\e914";
}
.Y5z9bz:before {
  content: "\e915";
}
.tssPKxqaCx0:before {
  content: "\e916";
}
.SeK5IG:before {
  content: "\e917";
}
.a6ZanjMc:before {
  content: "\e918";
}
.Fa5Pefk:before {
  content: "\e919";
}
.Ii9ZtTw5:before {
  content: "\e91a";
}
.ulifTcCl:before {
  content: "\e91b";
}
.swEsQqqgMf:before {
  content: "\e91c";
}
.eV1GrGF:before {
  content: "\e91d";
}
.hIci06X:before {
  content: "\e91e";
}
.X2AZO7Lku:before {
  content: "\e91f";
}
.MfR5Xj8EZz:before {
  content: "\e920";
}
.ZKbwGd0ta:before {
  content: "\e921";
}
.PERt7NpGHAc:before {
  content: "\e922";
}
.YYEzY2LuAHt:before {
  content: "\e923";
}
.TxG2gGxt:before {
  content: "\e924";
}
.qYZ1sf:before {
  content: "\e925";
}
.OFfmmZqd:before {
  content: "\e926";
}
.UKzdu4slaLx:before {
  content: "\e927";
}
.ZwqgVZbb:before {
  content: "\e928";
}
.UTeFbL8:before {
  content: "\e929";
}
.prejq5FX:before {
  content: "\e92a";
}
.TbrJHL:before {
  content: "\e92b";
}
.JcH4g5:before {
  content: "\e92c";
}
.TAEiwU:before {
  content: "\e92d";
}
.FNr0vWs6nG:before {
  content: "\e92e";
}
.zg5A1a:before {
  content: "\e92f";
}
.gtjZw804Q6a:before {
  content: "\e930";
}
.fnIjknCXC:before {
  content: "\e931";
}
.R10sMT:before {
  content: "\e932";
}
.EFh1DJwy:before {
  content: "\e933";
}
.wJ1chUpo:before {
  content: "\e934";
}
.nwl26bPpjE:before {
  content: "\e935";
}
.oPpL6UJuOmP:before {
  content: "\e936";
}
.O0GX2mZYPbR:before {
  content: "\e937";
}
.pBgSBJ:before {
  content: "\e938";
}
.jnnrv3Pn1SA:before {
  content: "\e939";
}
.geaXXbKk:before {
  content: "\e93a";
}
.rYZglHcUhJ:before {
  content: "\e93b";
}
.geUtKfZ:before {
  content: "\e93c";
}
.rEnxfE40f0:before {
  content: "\e93d";
}
.wM840Z0CbN:before {
  content: "\e93e";
}
.InVnYnffmFz:before {
  content: "\e93f";
}
.vnHWkEduei:before {
  content: "\e940";
}
.ExCeDCl9gB:before {
  content: "\e941";
}
.UkcsMo2aG:before {
  content: "\e942";
}
.URT6OkunGO:before {
  content: "\e943";
}
.wmnmFMxW:before {
  content: "\e944";
}
.Xcrs1wau:before {
  content: "\e945";
}
.CguV4hf:before {
  content: "\e946";
}
.KaSHWtd9iuJ:before {
  content: "\e947";
}
.y3G4SdhTA0:before {
  content: "\e948";
}
.gdOzRcqukR:before {
  content: "\e949";
}
.ZMubwevd:before {
  content: "\e94a";
}
.lSKgm6pOEg1:before {
  content: "\e94b";
}
.EvWTAOZHtWT:before {
  content: "\e94c";
}
.n3WgWll:before {
  content: "\e94d";
}
.n6GkS3Y6S:before {
  content: "\e94e";
}
.u0JIdOf5g:before {
  content: "\e94f";
}
.p0GvtLck9:before {
  content: "\e950";
}
.vVeT3s:before {
  content: "\e951";
}
.dh5PGLl:before {
  content: "\e952";
}
.tTtLAbumu:before {
  content: "\e953";
}
.FzfrarBL:before {
  content: "\e954";
}
.sfq6NWcY:before {
  content: "\e955";
}
.zKyGbq:before {
  content: "\e956";
}
.Mtbva1:before {
  content: "\e957";
}
.zAgd9k:before {
  content: "\e958";
}
.TM0y9t2:before {
  content: "\e959";
}
.NVvQpLOOotn:before {
  content: "\e95a";
}
.OeTb8C:before {
  content: "\e95b";
}
.SJ6X99:before {
  content: "\e95c";
}
.yOk5cTq:before {
  content: "\e95d";
}
.HHXt7yZt2w:before {
  content: "\e95e";
}
.gndf4gJ7eww:before {
  content: "\e95f";
}
.OxxyHdL6wq:before {
  content: "\e960";
}
.AyTCR7yx:before {
  content: "\e961";
}
.eVJSB4k9s14:before {
  content: "\e962";
}
.SEhygWcjfyU:before {
  content: "\e963";
}
.jlrpNF0:before {
  content: "\e964";
}
.l27TiX:before {
  content: "\e965";
}
.ILRYmhtybG4:before {
  content: "\e966";
}
.na2SBHBlrr8:before {
  content: "\e967";
}
.gw2VoGm:before {
  content: "\e968";
}
.wXNfVegXQ:before {
  content: "\e969";
}
.u8NLpwwENzQ:before {
  content: "\e96a";
}
.aamrpznE:before {
  content: "\e96b";
}
.y3ykSSH:before {
  content: "\e96c";
}
.s5Qv1pN:before {
  content: "\e96d";
}
.KTgimVE:before {
  content: "\e96e";
}
.LpbDGc:before {
  content: "\e96f";
}
.pMiLKbZx:before {
  content: "\e970";
}
.xymawq7ul:before {
  content: "\e971";
}
.v6iJ3g1GyhJ:before {
  content: "\e972";
}
.rUBb8qoluA:before {
  content: "\e973";
}
.kzoD1hkpR:before {
  content: "\e974";
}
.mUYTrW:before {
  content: "\e975";
}
.pSRrjl:before {
  content: "\e976";
}
.yWG3On:before {
  content: "\e977";
}
.Eo0hvkKuX3g:before {
  content: "\e978";
}
.fvx1KUU:before {
  content: "\e979";
}
.ziq63mH:before {
  content: "\e97a";
}
.HLucB2:before {
  content: "\e97b";
}
.k9jB3w2d:before {
  content: "\e97c";
}
.qTSUJBWhFBq:before {
  content: "\e97d";
}
.z1TLBJmVG:before {
  content: "\e97e";
}
.GAIBAET:before {
  content: "\e97f";
}
